package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFJZ5Response {

    @Parameter(name = "ACT_BUNDLE_ACTIVE_FROM")
    java.util.Date actBundleActiveFrom();

    @Parameter(name = "ID_BUNDLE_ACT")
    String idBundleAct();

}